Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2149 - Progress bar wraps around and starts over on kernel-source rpm.
Summary: Progress bar wraps around and starts over on kernel-source rpm.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-12 21:33 UTC by Kjartan Maraas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 06:33:05 UTC


Attachments (Terms of Use)

Description Kjartan Maraas 1999-04-12 21:33:19 UTC
During the upgrade of a 5.9.1 system to 5.9.7 I noticed that
the progress bar wrapped around and started over for the
kernel-source rpm.

Comment 1 Preston Brown 1999-04-13 16:30:59 UTC
Matt, this is the overflow issue with tetex also.  I am pretty sure it
is a simple int overflow.


Note You need to log in before you can comment on or make changes to this bug.